## pyxnat 0.9.0~dev0

=== debian/changelog ===
pyxnat (0.9.0~dev0-1ubuntu1) precise; urgency=low

  * Disable tests at package build time, since they mostly require network
    access.  Use DEB_BUILD_OPTIONS=check to run them.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 14:23:36 +0000

pyxnat (0.9.0~dev0-1) unstable; urgency=low

  * Initial release (Closes: #609820).

 -- Yannick Schwartz <yannick.schwartz@cea.fr>  Thu, 08 Sep 2011 15:31:48 -0400
