## pyxnat 0.9.1+git39-g96bf069

=== debian/changelog ===
pyxnat (0.9.1+git39-g96bf069-1~nd+1) sid; urgency=low

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 06 Dec 2012 20:20:03 -0500

pyxnat (0.9.1+git39-g96bf069-1) experimental; urgency=low

  * New upstream snapshot from origin/master at 0.9.1-39-g96bf069:
    - should resolve various issues while connecting to recent XNAT 1.6.x
  * debian/control:
    - boosted policy to 3.9.4 (no changes)
    - changed maintainer to NeuroDebian due to inability to reach original
      maintainer
  * debian/copyright:
    - updated for DEP5 v1.0
  * debian/rules
    - fail if any test fail
    - skip more of failing tests

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 05 Dec 2012 23:09:10 -0500
