=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: pyxnat
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yannick Schwartz <yannick.schwartz@cea.fr>
-Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>, Yannick Schwartz <yannick.schwartz@cea.fr>
 Build-Depends: debhelper (>= 7.2.18),
 	       python-all,
 	       python-lxml,
 	       python-httplib2 (>= 0.7.0),
 	       python-simplejson,
 	       python-nose
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://packages.python.org/pyxnat/
 Vcs-Git: git://github.com/pyxnat/pyxnat.git
 Vcs-Browser: https://github.com/pyxnat/pyxnat.git
 
 Package: python-pyxnat
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends},
 		python-lxml,
 		python-simplejson,
 		python-httplib2 (>= 0.7.0),
