=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,12 @@
 
 # All tests later on
 # cd build to prevent use of local/not-built source tree
-ifneq (,$(filter check,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd build; \
-	for PYTHON in $(shell pyversions -r); do \
+	set -e; for PYTHON in $(shell pyversions -r); do \
 		echo "I: Running pyxnat unittests using $$PYTHON"; \
 		PYTHONPATH=$$(/bin/ls -d $(INSTALL_PATH)/usr/lib/$$PYTHON/*-packages):$$PYTHONPATH \
-		$$PYTHON /usr/bin/nosetests --exclude=test_del_provenance pyxnat; \
+		$$PYTHON /usr/bin/nosetests -v --exclude="test_(del_provenance|attr_mset|subject._delete)" pyxnat; \
 	done
 endif
