## pyxnat 1.0.1.0

=== debian/changelog ===
pyxnat (1.0.1.0-1) unstable; urgency=medium

  * Team upload.
  * debhelper 10
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Point Vcs fields to Salsa
  * No need for gbp.conf
  * Drop debian/pyversions
  * Use pybuild
  * cme fix dpkg-copyright
  * Build-Depends: python-requests
  * Simplify d/rules by using pybuild
  * Exclude tests that need remote access
  * d/watch: point to pypi.python.org since Github tags do not seem to
    be properly updated
  * Add d/README.source explaining Python3 compatibility issue
  * Package does not use python-support any more
    Closes: #642471

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 13:01:55 +0200

pyxnat (0.9.0~dev0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Since running tests currently means an internet connection is needed,
    only run them when DEB_BUILD_OPTIONS contains “check-through-internet”
    (unquoted), so that buildds can happily build packages without
    performing any tests, and so that developers can still run the tests
    if they so desire (Closes: #642817).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Feb 2012 00:00:39 +0000
