=== debian/control ===
Source: pyxnat
Maintainer: Yannick Schwartz <yannick.schwartz@cea.fr>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 10~),
               dh-python,
               python-all,
               python-lxml,
               python-httplib2,
               python-requests,
               python-simplejson,
               python-nose
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/neurodebian-team/pyxnat
Vcs-Git: https://salsa.debian.org/neurodebian-team/pyxnat.git
Homepage: http://packages.python.org/pyxnat/

Package: python-pyxnat
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-lxml,
         python-simplejson,
         python-httplib2
Recommends: python-networkx,
            python-matplotlib
Provides: ${python:Provides}
Description: Interface to access neuroimaging data on XNAT servers
 pyxnat is a simple Python library that relies on the REST API provided
 by the XNAT platform since its 1.4 version. XNAT is an extensible
 database for neuroimaging data. The main objective is to ease
 communications with an XNAT server to plug-in external tools or Python
 scripts to process the data. It features:
 .
  - resources browsing capabilities
  - read and write access to resources
  - complex searches
  - disk-caching of requested files and resources
