=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyxnat

export PYBUILD_BEFORE_TEST=cp -a pyxnat/tests/central.cfg {build_dir}/pyxnat/tests ; \
                           cp -a pyxnat/tests/hello_dir.zip  {build_dir}/pyxnat/tests ; \
                           rm {build_dir}/pyxnat/tests/attributes_test.py ; \
                           rm {build_dir}/pyxnat/tests/custom_variables_test.py ; \
                           rm {build_dir}/pyxnat/tests/experiments_tests.py ; \
                           rm {build_dir}/pyxnat/tests/provenance_test.py ; \
                           rm {build_dir}/pyxnat/tests/resources_test.py ; \
                           rm {build_dir}/pyxnat/tests/scans_tests.py ; \
                           rm {build_dir}/pyxnat/tests/search_test.py ; \
                           rm {build_dir}/pyxnat/tests/user_and_project_management_test.py ; \
                           rm {build_dir}/pyxnat/tests/xpath_test.py ;
#export PYBUILD_AFTER_TEST=rm {build_dir}/pyxnat/tests/central.cfg ; \
#                          rm {build_dir}/pyxnat/tests/hello_dir.zip 

PYBUILD_TEST_ARGS_python2=-k-Xtest_subject1_delete -k-Xtest_subject2_delete

export  http_proxy=http://127.0.0.1:9/
export  https_proxy=http://127.0.0.1:9/

%:
	dh $@ --with python2 --buildsystem=pybuild
