=== debian/watch ===
version=4

https://pypi.python.org/simple/pyxnat .*/pyxnat-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
