## pyxnat 1.3

=== requirements.txt ===
lxml>=4.3.2
requests>=2.20
future>=0.16
pandas>=0.24
