=== debian/changelog ===
pyxnat (1.3-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace in debian/control (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2020 13:40:05 +0200

pyxnat (1.3-1) unstable; urgency=medium

  * Team upload.
  * Move maintenance to Debian Med team
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Switch to Python3
    Closes: #938307
  * Build-Depends: python3-setuptools
  * Fix Homepage
  * Point watch file to Github since only this tarball contains tests
    and examples (see https://github.com/pyxnat/pyxnat/issues/125)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add lintian-override
  * Cleanup d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 29 Apr 2020 11:40:26 +0200
