=== debian/changelog ===
pyxnat (1.4-2) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Remove debian/blends

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 16:17:21 +0200

pyxnat (1.4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Remove Yannick Schwartz from Uploaders

  [ Nilesh Patra ]
  * New upstream version 1.4
  * Refresh patches
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 31 Oct 2020 20:34:19 +0530
