=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: pyxnat
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Yannick Schwartz <yannick.schwartz@cea.fr>,
-           Yaroslav Halchenko <debian@onerussian.com>,
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -16,7 +15,7 @@
                python3-simplejson,
                python3-nose,
                python3-pandas
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/pyxnat
 Vcs-Git: https://salsa.debian.org/med-team/pyxnat.git
 Homepage: https://github.com/pyxnat/pyxnat
