=== debian/watch ===
version=4

# Point watch file to Github since only this tarball contains tests
# and examples (see https://github.com/pyxnat/pyxnat/issues/125)

https://github.com/pyxnat/pyxnat/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

# https://pypi.python.org/simple/pyxnat .*/pyxnat-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
