## pyxnat 1.5

=== debian/changelog ===
pyxnat (1.5-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Create sensible file name for upstream source

  [ Étienne Mollier ]
  * pytest.patch: add; port test suite to pytest.
  * d/control: replace nose by pytest. (Closes: #1018603)

 -- Étienne Mollier <emollier@debian.org>  Tue, 06 Dec 2022 22:37:28 +0100

pyxnat (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Update patches
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sat, 17 Sep 2022 16:54:41 +0200
