=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                python3-httplib2,
                python3-requests,
                python3-simplejson,
-               python3-nose,
+               python3-pytest,
                python3-pandas
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/pyxnat
 Vcs-Git: https://salsa.debian.org/med-team/pyxnat.git
 Homepage: https://github.com/pyxnat/pyxnat
