=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export PYBUILD_NAME=pyxnat
 
 export PYBUILD_BEFORE_TEST=cp -a pyxnat/tests {build_dir}/pyxnat ; \
+                           rm {build_dir}/pyxnat/tests/0_setup_dock_xnat_test.py; \
                            rm {build_dir}/pyxnat/tests/attributes_test.py ; \
                            rm {build_dir}/pyxnat/tests/custom_variables_test.py ; \
                            rm {build_dir}/pyxnat/tests/experiments_tests.py ; \
