## pyxnat 1.6.2

=== requirements.txt ===
lxml>=4.3.2
requests>=2.20
pathlib>=1.0.1
