=== debian/changelog ===
pyxnat (1.6.2-3) unstable; urgency=medium

  * d/patches/*: normalize last update timestamp.
  * d/control: declare compliance to standards version 4.7.0.
  * syntax-warning.patch: fix Python SyntaxWarning. (Closes: #1086983)
  * d/lintian-overrides: flag false positive doc outside /usr/share.

 -- Étienne Mollier <emollier@debian.org>  Sun, 01 Dec 2024 11:42:48 +0100

pyxnat (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-simplejson.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 31 Aug 2024 11:43:31 +0200

pyxnat (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * skip_test_with_remote_connection.patch: refresh.
  * skip_tests.patch: refresh.
  * 4e41c85665f4e9c49be7213c63d06f18ed594e29.patch.
    Patch deleted: it is applied upstream.
  * d/rules: update test preparation step.
    This change notably attempts to make the code block more readable,
    cleans up the removal list, skips the new test file needing Internet
    project_manager_test.py, and create .central.cfg and .devxnat.cfg as
    they are expected by certain tests attempting connection to a local
    server.

 -- Étienne Mollier <emollier@debian.org>  Tue, 30 Jan 2024 22:06:48 +0100

pyxnat (1.6-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous depedency on python3-future
    Closes: #1058065
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 16:44:54 +0100

pyxnat (1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * skip_tests.patch: refresh.
  * pytest.patch: delete: applied upstream.
  * skip_tests.patch: declare forwarding not needed.
  * skip_test_with_remote_connection.patch: forwarding not needed.
  * skip-pytest-coverage.patch: new: fix test invocation failure.
  * sessionmirror.py.1: add maintainer manual page.
    Note the addition of the manual page also required declaration in
    d/manpages and adjustments to dh_installman options because of the
    file extension of the script.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Mon, 09 Oct 2023 20:59:41 +0200
