=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: pyxnat
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <michael.hanke@gmail.com>
+           Michael Hanke <michael.hanke@gmail.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-lxml,
                python3-httplib2,
                python3-requests,
-               python3-simplejson,
                python3-pytest,
                python3-pandas
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/pyxnat
 Vcs-Git: https://salsa.debian.org/med-team/pyxnat.git
 Homepage: https://github.com/pyxnat/pyxnat
@@ -26,7 +26,6 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-lxml,
-         python3-simplejson,
          python3-httplib2,
          python3-pandas <!nocheck>
 Recommends: python3-networkx,
