## pyxnat 1.6.3

=== debian/changelog ===
pyxnat (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * d/control: declare compliance to standards version 4.7.1.
  * syntax-warning.patch: delete: applied upstream.
  * skip_test_with_remote_connection.patch: skip more network issues.

 -- Étienne Mollier <emollier@debian.org>  Sun, 23 Feb 2025 22:27:01 +0100
