=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-requests,
                python3-pytest,
                python3-pandas
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/med-team/pyxnat
 Vcs-Git: https://salsa.debian.org/med-team/pyxnat.git
 Homepage: https://github.com/pyxnat/pyxnat
