=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyxnat

export PYBUILD_BEFORE_TEST=set -e \
	; cp -a pyxnat/tests {build_dir}/pyxnat \
	; cp pyxnat/tests/central.cfg {build_dir}/.central.cfg \
	; cp pyxnat/tests/central.cfg {build_dir}/.devxnat.cfg \
	; rm -f {build_dir}/pyxnat/tests/attributes_test.py \
	; rm -f {build_dir}/pyxnat/tests/custom_variables_test.py \
	; rm -f {build_dir}/pyxnat/tests/project_manager_test.py \
	; rm -f {build_dir}/pyxnat/tests/provenance_test.py \
	; rm -f {build_dir}/pyxnat/tests/resources_test.py \
	; rm -f {build_dir}/pyxnat/tests/search_test.py \
	; rm -f {build_dir}/pyxnat/tests/user_and_project_management_test.py \
	; rm -f {build_dir}/pyxnat/tests/xpath_test.py

export PYXNAT_SKIP_NETWORK_TESTS=yes

PYBUILD_TEST_ARGS_python3=-k-Xtest_close_jsession -k-Xtest_001_sessionmirror

export  http_proxy=http://127.0.0.1:9/
export  https_proxy=http://127.0.0.1:9/

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
	dh_installman --language=C
