## pyxnat 1.6.4

=== debian/changelog ===
pyxnat (1.6.4-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove Python2 vs 3 crumb

  [ Chris Lamb ]
  * d/rules: cleanup generated files.
    Make the build reproducible independently of whether tests are run.
    Signed-off-by: Étienne Mollier <emollier@debian.org> (Closes: #1121069)

  [ Étienne Mollier ]
  * New upstream version 1.6.4
  * d/copyright: document bin/sessionmirror.py.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/watch: convert to v5 Github template.
  * d/lintian-overrides: drop unnecessary overrides.

 -- Étienne Mollier <emollier@debian.org>  Mon, 24 Nov 2025 22:46:02 +0100
