=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                python3-requests,
                python3-pytest,
                python3-pandas
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/pyxnat
 Vcs-Git: https://salsa.debian.org/med-team/pyxnat.git
 Homepage: https://github.com/pyxnat/pyxnat
-Rules-Requires-Root: no
 
 Package: python3-pyxnat
 Architecture: all
