=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,17 @@
 	; rm -f {build_dir}/pyxnat/tests/user_and_project_management_test.py \
 	; rm -f {build_dir}/pyxnat/tests/xpath_test.py
 
+export PYBUILD_AFTER_TEST=set -e \
+	; rm {build_dir}/pyxnat/tests/central.cfg \
+	; rm {build_dir}/pyxnat/tests/sess.xml \
+	; rm {build_dir}/pyxnat/tests/results.csv \
+	; rm {build_dir}/pyxnat/tests/hello_again.txt \
+	; rm {build_dir}/pyxnat/tests/hello_dir.zip \
+	; rm {build_dir}/pyxnat/tests/hello_xnat.txt
+
 export PYXNAT_SKIP_NETWORK_TESTS=yes
 
-PYBUILD_TEST_ARGS_python3=-k-Xtest_close_jsession -k-Xtest_001_sessionmirror
+PYBUILD_TEST_ARGS=-k-Xtest_close_jsession -k-Xtest_001_sessionmirror
 
 export  http_proxy=http://127.0.0.1:9/
 export  https_proxy=http://127.0.0.1:9/
