=== debian/watch ===
Version: 5

Template: Github
Owner: pyxnat
Project: pyxnat
